html{font-size: 62.5%;}
body,button,input,select,textarea{ font-size: 14px; font-size: 1.4rem; font-family: Times New Roman,"Microsoft YaHei","宋体" }
body{ margin: 0; background: #09090b; }
html,body{ width: 100%; height: 100%; }
a{ text-decoration: none; }
a:active,a:hover{outline:0;text-decoration:none}
h1{font-size:3rem;margin:0}
h2{font-size:2.5rem;margin:0}
h3{font-size:2rem;margin:0}
h4{font-size:1.5rem;margin:0}
h5{font-size:1rem;margin:0}
img{border:0;-ms-interpolation-mode:bicubic;}
button,input[type="text"],input[type="password"],input[type="number"],input[type="submit"],input[type="reset"],select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle;background:none;border:0;padding:0}
button,input{line-height:normal}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;*overflow:visible;}
button[disabled],input[disabled]{cursor:default}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0}
ul{margin:0px;padding:0px}
ul,ol,li{ list-style: none; }
em{font-style:inherit}
hr{display:block;clear:both;zoom:1;height:0;line-height:0;border:0;padding:0;content:"";font-size:0}
img{display:block;width:100%;height:auto;margin:0 auto}
p{ padding: 0; margin: 0; }

.clearFix:after{clear:both;content:".";display:block;font-size:0;height:0;line-height:0;visibility:hidden}
.clearFix{clear:both;zoom:1}
.floatL{display:inline;float:left}
.floatR{display:inline;float:right}
.none{ display: none;}


/*整体通用代码片段*/

.dtong{ height: 60px; width: 100%; background: #000; }

/*导航*/
#nav{ position: fixed; top: 60px;  width: 100%; background: rgba(2,1,2,0.8); height: 75px; z-index: 99; }
#nav nav{ width: 100%; height: 75px; }
.navIcon{ float: left; }
.navLogo{ float: left; }
.pcNav-loading{ float: left; }
.pcNav-loading a{ display: inline-block; float: left; }
.mobileNav ul{ background: rgba(0,0,0,0.8); width: 60%; height: 0; text-align: center; position: absolute; top: 99px; right: 0; overflow: hidden; }
.mobileNav ul li{ line-height: 120px; font-size: 3.6rem; font-weight: bold; }
.mobileNav ul li select{ color: #d1b574; font-size: 3.6rem; font-weight: bold; }
.mobileNav ul li a{ color: #d1b574; }

/*banner*/
#content{ width: 100%; position: relative; top: 75px; }
#content header{ width: 100%; height: 100%; background-position: center top; background-repeat: no-repeat; }
#content header a{ display: block;width: 70px; height: 70px; position: absolute; top: 355px; left: 90px; }
#content .ctBg{ width: 100%; background-image: url(../img/pcImg/banner-02.jpg?001);background-position: center top; background-color: #09060a; height: auto; }
#content .CommunitiesBg{ background: url(../img/pcImg/comBg.jpg) no-repeat center top; height: 382px; }
#content .Communities{ padding-top: 100px; }
#content .Communities strong{ display: block; width: 100%; border-bottom: 1px dashed #3a3125; text-align: center; line-height: 80px; color: #fadf90; font-size: 2.6rem; }
#content .Communities strong i{ font-size: 3.3rem; font-style: normal; }
#content .Communities a.shaw1{ background: url(../img/pcImg/shaw1.png) no-repeat 50% 0; }
#content .Communities a.shaw1.active,#content .Communities a.shaw1:hover{ background: url(../img/pcImg/shaw2.png) no-repeat 50% 0; }
#content .Communities a.shaw2{ background: url(../img/pcImg/shaw3.png) no-repeat 50% 2%; }
#content .Communities a.shaw2.active,#content .Communities a.shaw2:hover{ background: url(../img/pcImg/shaw4.png) no-repeat 50% 2%; }
#content .Communities a.shaw3{ background: url(../img/pcImg/shaw12.png) no-repeat 50% 10%; }
#content .Communities a.shaw3.active,#content .Communities a.shaw3:hover{ background: url(../img/pcImg/shaw13.png) no-repeat 50% 10%; }
#content .Communities a.shaw4{ background: url(../img/pcImg/shaw5.png) no-repeat 50% 8%; }
#content .Communities a.shaw4.active,#content .Communities a.shaw4:hover{ background: url(../img/pcImg/shaw6.png) no-repeat 50% 8%; }
#content .Communities a.shaw5{ background: url(../img/pcImg/shaw7.png) no-repeat 50% 8%; }
#content .Communities a.shaw5.active,#content .Communities a.shaw5:hover{ background: url(../img/pcImg/shaw8.png) no-repeat 50% 8%; }
#content .Communities a.shaw6{ background: url(../img/pcImg/shaw9.png) no-repeat 50% 5%; }
#content .Communities a.shaw6.active,#content .Communities a.shaw6:hover{ background: url(../img/pcImg/shaw10.png) no-repeat 50% 5%; }
#content .Communities a{ display: inline-block; padding-top: 60px; color: #b18b67; font-size: 1.2rem; text-align: center; }
#content header{ background-image: url(../img/pcImg/banner-01.jpg?001); height: 700px; }
#content .pc_cont{ position: relative; background: rgba(36,35,40,0.9); padding: 15px; }
#content .pc_cont .floatL{ width: 60%; height: 475px; padding: 0 2.5%; border-right: 1px solid #4c4438; }
#content header .pc-slogan{ position: absolute; width: 100%; top: 325px; }
#content header .pc-slogan img{ width: 1115px; height: 334px; }

.view-top{ border-bottom: 1px dashed #4c4438; position: relative; }
.view-top a{ color: #d1b574; font-size: 2rem; display: inline-block; width: 360px; }
.view-top i{ color: #847146; font-size: 1.4rem; font-style: normal; }
.view-cot{ padding: 20px 0; }
.view-cot p{ display: inline-block; float: left; width: 50%; color: #d1b574; font-size: 1.6rem; line-height: 27px; }
.view-cot img{ float: right; max-width: 278px; }
.view-bot li{ border-top: 1px dashed #4c4337; line-height: 45px; width: 100%; float: left; position: relative; }
.view-bot li a{ display: inline-block; float: left; color: #d1b574; font-size: 1.6rem; }
.view-bot li a i{ color: #d1b574; }
.view-bot li span{ display: inline-block; float: right; color: #847146; font-size: 1.4rem; }

#content footer{ background: #000; width: 100%; padding: 110px 0 50px;}
#content footer p{ color: #a5a5a5; }
#content .ftlogo{ display: none; }
#content .ftNav{ padding-bottom: 15px; }
#content .ftNav a{ color: #a5a5a5; padding: 0 5px; font-size: 1.6rem; }

.events-content{}
.events-Mod{ margin: 20px 0 0; float: left; }
.events-Mod a.floatL{ width: 278px; height: 199px; }
.events-Mod a.floatL img{ width: 278px; height: 199px; }
.events-Mod div.floatR{ width: 792px; height: 199px; background: rgba(24,23,26,0.9); padding: 0 40px; position: relative; }
.events-Mod div.floatR span{ position: relative; width: 100%; border-bottom: 1px dashed #3e6274; display: block; color: #d1b574; line-height: 60px; }
.events-Mod div.floatR span a{ display: inline-block; color: #d1b574; font-size: 2.6rem; }
.events-Mod div.floatR span i{ font-style: normal; position: absolute; right: 0; }
.events-Mod div.floatR p{ color: #d1b574; font-size: 1.8rem; line-height: 30px; padding: 15px 0 0; }
.events-Mod .readMore{ color: #e9dab7; display: block; float: right; font-size: 1.6rem; }
.events-all{ float: right; margin-right: 45px;; }
.events-all a{ display: inline-block; margin-top: 35px; width: 182px; height: 40px; text-align: center; line-height: 40px; background: url(../img/all.png) no-repeat; color: #eee087; font-size: 1.6rem;}

.user-content{ background: rgba(23,22,25,0.9); width: 85%; padding: 0 7.5% 50px; position: relative; }
.user-content h1{ color: #d1b574; font-size: 3.4rem; text-align: center; padding: 50px 0 0; }
.user-time{ border-bottom: 1px dashed #3e6274; width: 100%; float: left; line-height: 50px; margin-bottom: 30px; }
.user-time .floatR{ color: #281214; font-style: normal; }
.user-article{ padding-bottom: 50px; color: #d1b574; }
.user-article img{ padding-bottom: 30px; }
.user-article p{ color: #d1b574; font-size: 1.6rem; line-height: 27px; }
.user-share i{ color: #d1b574; font-size: 2rem; font-style: normal; }
.user-Flip{ padding: 60px 0 0; }
.user-Flip a{ width: 182px; height: 40px; color: #eee087; font-size: 1.8rem; text-align: center; line-height: 40px; background: url(../img/all_1.png) no-repeat; }
.user-Flip a.active{ background: url(../img/all.png) no-repeat; }

.Characters,.Features{ position: relative; }
.Characters{ margin-bottom: 40px; }

.swiper-container1 .swiper-slide{ position: relative; background: url(../img/pic/qhBg1.jpg) no-repeat; }
.swiper-container1 .swiper-slide .floatL{ width: 49%; height: 87%; position: absolute; right: 10px; bottom: 0px; }
.swiper-container1 .swiper-slide .floatR{ width: 48%; height: 100%; position: absolute; left: 0px; }
.swiper-pagination{ height: 45px; line-height: 55px;  }
.swiper-pagination .swiper-pagination-bullet{ width: 12px; height: 12px; border-radius: 6px; opacity: 1; }
.swiper-slide > .floatR strong{ padding: 130px 0 15px 80px; font-size: 3.7rem; color: #d1b574; display: block; }
.swiper-slide > .floatR p{ color: #d1b574; font-size: 1.6rem; line-height: 27px; padding: 10px 80px; }
.Features h3,.Characters h3{ color: #d1b574; font-size: 2.2rem; position: absolute; top: 44px; left: 52px; z-index: 9; }
.Features h3 i,.Characters h3 i{ font-style: normal; font-size: 2.8rem; }
.Characters > div{ position: relative; }
.Characters .tab-hd{ position: absolute; z-index: 5; top: 35px; left: 55px; }
.Characters .tab-hd li{ display: inline-block; width: 108px; height: 108px; border: 1px solid #865f34; position: relative; }
.Characters .tab-hd li a{ background: rgba(0,0,0,0.7); color: #ff9100; font-size: 1.6rem; position: absolute; display: block; width: 100%; height: 108px; top: 0px; left: 0px; text-align: center; line-height: 108px; }
.Characters .tab-hd li.active a{ background: inherit; text-indent: -9999em; }
.Characters .tab-hd li:nth-child(2){ margin: 0 25px; }
.Characters .tab-bd li{ position: relative; height: 400px; }
.Characters .tab-bd li .floatL{ width: 60%; height: 400px; position: absolute; right: 0; z-index: 2; }
.Characters .tab-bd li .floatL img{ width: 100%; height: 400px; }
.Characters .tab-bd li .floatR{ width: 35%; height: 400px; position: absolute; left: 0; z-index: 2; padding-left: 5% }
.Characters .tab-bd li:nth-child(1) .floatR{ background:#121b39; }
.Characters .tab-bd li:nth-child(2) .floatR{ background:#18122e; }
.Characters .tab-bd li:nth-child(3) .floatR{ background:#111a36; }
.Characters .tab-bd li .floatR strong{ padding: 180px 0 15px; font-size: 2.2rem; color: #63b1ff; border-bottom: 1px dashed #3e6274; width: 100%; display: block; }
.Characters .tab-bd li .floatR p{ color: #6699cc; font-size: 1.6rem; line-height: 27px; padding: 10px 0; margin-bottom: 20px; }


.pop{ width: 100%; height: 100%; background: rgba(0,0,0,0.6); position: fixed; z-index: 999; top: 0; left: 0; display: none; }
.pop .popClose{    position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);margin-left: 332px;margin-top: -135px; background: url(../img/popClose.png) no-repeat; display: block; width: 52px; height: 51px; }
.pop .viewcenter {    position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%);}
.swiper-container1 {
    width: 100%;
    height: 579px;
}
.swiper-slide {
    background-position: center;
    background-size: cover;
}

.swiper-container {
    width: 100%;
    height: 300px;
    margin-left: auto;
    margin-right: auto;
}
    
.gallery-top {
	height: 100%;
    width: 100%;
}

.gallery-top .swiper-slide{
    position: relative;
    background: url(../img/pic/qhBg.jpg) no-repeat;
}

.gallery-top .floatL{
	width: 53%;
	height: 93%;
	position: absolute;
	left: 45px; 
	bottom: 1px;
}

.gallery-top .floatR{
	width: 48%;
	height: 579px;
}

.gallery-thumbs {
	padding-top: 10px;
	height: 80px;
	width: 720px;
	position: static;
}

.gallery-thumbs .swiper-slide {
    width: 59px;
    height: 59px;
    opacity: 0.6;
    margin: 0;
    border: 2px solid #3b3b3b;
}

.gallery-thumbs .swiper-slide-active {
    width: 59px;
    height: 59px;
    opacity: 1;
    border: 2px solid #faeb75;
}

.gallery-top {
    position: relative;
}

.gallery-top .swiper-slide {
    position: absolute;
    left: 0;
    top: 0;
}

.swiper-bg{
	width: 100%; background: rgba(7,9,13,0.7); height: 80px; position: absolute; bottom: 0px; margin: 0 auto; z-index: 1;
}

.characters-swiper{width: 100%;height: 580px; position: relative;}

/*各设备代码片段*/

/*@media screen and (min-width:1440px) and (max-width:1600px){}*/
@media screen and (min-width:1440px){ 
	/*大于等于1440px设备尺寸 响应式布局的特定的样式表*/
}

@media screen and (min-width: 1200px){
	#nav .navTitle{ width: 1400px; margin: 0  auto; }
	.navIcon{ margin: 8px 0 0 11px; }
	.navLogo{}
	.navLogo img{ width: 179px; height: 119px; }
	.wrapper{ width: 1150px; margin: 0 auto; padding: 0 1px; }
	#content .pc_cont .floatR{ width: 33%; border: 2px solid #e2bd8b; height: 469px; }
	#content .pc_cont .floatR .share{ width: 100%; height: 100%; }
	#content header .hdVideo{ position: relative; width: 1200px; margin: 0 auto; }
	#content .Communities a{ width: 88px; height: 88px; }
	.pcNav-Ft{ padding-left: 30px; float: left; }
	.pcNav-Ft a{ position: relative;color: #d1b574; text-align: center; margin: 0 35px; font-size: 1.6rem; line-height: 75px;transition: all .1s ease; }
	.pcNav-Ft a:hover,.pcNav a.active{ color: #f4e7c9;border-bottom: 2px solid #f4e7c9; }
	.pcNav-loading a{ margin: 25px 0 0 30px; }
	.pcNav-loading a img{ height: 39px; }
	.mobileNav{ display: none; }
	.view-top{ padding: 20px 0; }
	.view-cot img{ width: 50%; height: 50%; }
	.view-cot p{ height: 190px; overflow: hidden; }
	.viewBtn{ position: absolute; width: 182px; height: 40px; text-align: center; line-height: 40px; background: url(../img/all.png) no-repeat; font-size: 1.6rem; font-weight: bold; color: #eee087; top: 30px; right: 37.8%; }
	#content .Communities .shaw{ text-align: center; width: 100%; padding-bottom: 35px; }
	#content .Communities a{ width: 88px; height: 28px; margin: 20px 15px 0; }
	#content footer{ position: absolute; width: 100%; text-align: center; }
	.events-Mod div.floatR span a{ font-size: 2rem; }
	.swiper-slide > div .moblie-more{ display: none; }
	#content header .mb-slogan{ display: none; }
}

@media (min-width:769px) and (max-width: 1199px){
    /*大于等于769px and 小于等于1199px设备尺寸 响应式布局的特定样式*/
	.wrapper{ width: 96%; margin: 0 auto; padding: 0 2%; }
	.navIcon{ margin: 8px 0 0 11px; }
	.navLogo{ margin: 6px 0 0 39px; }
	.navLogo img{ width: 100px; height: 54px; }
	#content .pc_cont .floatL{ width: 95%; height: auto; border: none; }
	#content .pc_cont .floatR{ display: none;}
	#content header .hdVideo{ position: relative; margin: 0 auto; height: 100%; }
	.pcNav-loading{ padding-left: 50px; }
	.pcNav-loading a{ margin: 8px 0 0 15px; }
	.pcNav-loading a img{ width: 150px; height: 50px; }
	.mobileNav-open{ float: right; width: 69px; height: 65px; background: url(../img/open2.jpg) no-repeat; display: block; }
	.mobileNav ul{ top: 67px; }
	.pcNav-Ft{ display: none; }
	.view-top{ padding: 20px 0; }
	.view-top a{ width: 100%; font-size: 2.8rem; }
	.view-top i{ display: none; }
	.view-cot img{ width: 50%; height: 50%; }
	.view-bot{ padding: 0 0 10px; float: left; }
	.viewBtn{ width: 100%; height: 50px; display: block; text-align: center; line-height: 50px; background: #3564b9; color: #c8e6ff; font-size: 2.4rem; }
	#content .Communities .shaw{ text-align: center; width: 100%; padding-bottom: 35px; }
	#content .Communities a{ width: 88px; height: 28px; margin: 20px 15px 0; }
	#content footer{  width: 100%; text-align: center; }
	.events-Mod a.floatL{ width: 100%; }
	.events-Mod a.floatL img{ width: 100%; }
	.events-Mod div.floatR{ width: 92%; padding: 0 4% 40px 4%; height: 100%;}
	.events-Mod div.floatR span i{ bottom: 0; }
	.swiper-slide > div .moblie-more{ display: none; }

	#nav{ top: 0; }
	.dtong{ height: 0;}
	.topBar{display: none!important;}
	#content header .mb-slogan{ display: none; }
}

@media screen and (max-width:768px){
    /*小于等于768px的设备尺寸中 响应式布局的特定样式*/
    #nav{ height: 100px; }
	#nav nav{ height: 100px; }
	.navIcon{ margin: 7px 0 0 18px; }
	.navLogo{ margin: 0px 0 0 20px; }
	#content {top: 0;}
	#content header{ background-image: url(../img/mobileImg/banner-01.jpg?001); height: 975px; }
	#content .ctBg{ background-image: none; height: auto; background: #fff; }
	#content .Communities{ margin: 0; padding-bottom: 30px; background: #14171c; }
	#content .pc_cont .floatL{ width: 90%; background: #14171c; height: auto; padding: 0 5%; }
	#content .pc_cont .floatR{ display: none; }
	.pcNav-loading{ margin: 20px 0 0 130px; width: 186px; height: 64px; overflow: hidden; }
	.pcNav-loading img{ width: 186px; height: 64px; }
	.pcNav-Ft{ display: none; }
	.mobileNav-open{ float: right; width: 104px; height: 100px; background: url(../img/open.jpg) no-repeat; display: block; }
	.mobileNav-open.active{ background: url(../img/close2.jpg) no-repeat; }
	#content header a{ background: url(../img/mobileImg/btn.png) no-repeat; width: 117px; height: 117px; top: 520px; left: 565px; }
	.view-top{ padding: 25px 0; }
	.view-top a{ font-size: 3.6rem; width: 100%; }
	.view-top i{ position: absolute; right: 0px; bottom: 30px; font-size: 2.4rem; }
	.view-cot p{ width: 100%; }
	.view-cot img{ width: 100%; height: 100%; padding: 0 0 30px;max-width: inherit; }
	.view-cot p{ font-size: 2.8rem; line-height: 45px; height: 220px; overflow: hidden; text-align:justify; }
	.view-bot li{ padding: 10px 0; }
	.view-bot li a{ font-size: 2.8rem; }
	.view-bot li span{ position: absolute; bottom: 10px; right: 0px; font-size: 2.2rem; }
	.view-bot{ padding: 20px 0px; float: left; }
	.viewBtn{ display: block; width: 661px; height: 92px; line-height: 92px; background: url(../img/all_2.png) no-repeat; text-align: center; margin: 0 auto; color: #eee087; font-size: 4.1rem; }
	#content .Communities strong{ font-size: 3.6rem; padding: 35px 0; }
	#content .Communities strong i{ font-size: 4.8rem; }
	#content .Communities .shaw{ padding: 0 100px; }
	#content .Communities a{ width: 138px; height: 28px; font-size: 2rem; margin: 80px 13px 20px; padding-top: 110px; }
	#content .Communities a.shaw1{ background: url(../img/mobileImg/shaw1.png) no-repeat 50% 0; }
	#content .Communities a.shaw1.active,#content .Communities a.shaw1:hover{ background: url(../img/mobileImg/shaw1.png) no-repeat 50% 0; }
	#content .Communities a.shaw2{ background: url(../img/mobileImg/shaw3.png) no-repeat 50% 5%; }
	#content .Communities a.shaw2.active,#content .Communities a.shaw2:hover{ background: url(../img/mobileImg/shaw3.png) no-repeat 50% 5%; }
	#content .Communities a.shaw3{ background: url(../img/mobileImg/shaw5.png) no-repeat 50% 10%; }
	#content .Communities a.shaw3.active,#content .Communities a.shaw3:hover{ background: url(../img/mobileImg/shaw5.png) no-repeat 50% 10%; }
	#content .Communities a.shaw4{ background: url(../img/mobileImg/shaw7.png) no-repeat 50% 8%; }
	#content .Communities a.shaw4.active,#content .Communities a.shaw4:hover{ background: url(../img/mobileImg/shaw7.png) no-repeat 50% 8%; }
	#content .Communities a.shaw5{ background: url(../img/mobileImg/shaw9.png) no-repeat 50% 8%; }
	#content .Communities a.shaw5.active,#content .Communities a.shaw5:hover{ background: url(../img/mobileImg/shaw9.png) no-repeat 50% 8%; }
	#content .Communities a.shaw6{ background: url(../img/mobileImg/shaw11.png) no-repeat 50% 5%; }
	#content .Communities a.shaw6.active,#content .Communities a.shaw6:hover{ background: url(../img/mobileImg/shaw11.png) no-repeat 50% 5%; }
	#content footer{ height: 105px; line-height: 105px; background: inherit; padding: 0; }
	#content .ftNav{ display: none; }
	#content .ftlogo{ display: inline-block; float: left; margin: 35px 30px 0 37px; }
	#content footer p{ display: inline-block; float: left; color: #a5a5a5; font-size: 2.4rem; }
	.events-Mod{ padding: 0 4.5%; background: #14171c; }
	.events-Mod a.floatL{ width: 100%; height: 100%; padding-top: 40px; padding-bottom: 20px; }
	.events-Mod a.floatL img{ width: 100%; height: 370px; }
	.events-Mod div.floatR{ width: 100%; height: 100%; padding: 0 0 40px; }
	.events-Mod div.floatR span a{ font-size: 3.6rem; }
	.events-Mod div.floatR span i{ bottom: 0; font-size: 2.4rem; }
	.events-Mod div.floatR p{ font-size: 2.8rem; line-height: 45px; text-align:justify; }
	.events-Mod .readMore{ display: none; }
	.events-Mod.odd{ background: #1f7073; }
	.events-Mod.odd div.floatR{ background: #1f7073; }
	.events-Mod.odd div.floatR span a{ color: #ea972f; }
	.events-Mod.odd div.floatR span i{ color: #69d1bd; }
	.events-Mod.odd div.floatR p{ color: #69d1bd; }
	.events-all{ width: 100%; float: inherit; text-align: center; }
	.events-all a{ display: inline-block; margin: 35px auto 50px; width: 661px; height: 92px; line-height: 92px; text-align: center; background: url(../img/all_2.png) no-repeat; color: #eee087; font-size: 4.1rem;}
	.user-content{ padding-bottom: 250px; background: #14171c; }
	.user-content h1{ font-size: 4.2rem; text-align: left; }
	.user-time{ line-height: 100px; }
	.user-time .floatR{ font-size: 2.8rem; }
	.user-article p{ font-size: 2.8rem; line-height: 45px; text-align:justify; }
	.user-share i{ font-size: 2.8rem; }
	.user-Flip{ position: absolute; bottom: 0px; width: 100%; left: 0; margin-bottom: 65px; }
	.user-Flip .floatL{ background: url(../img/mobileImg/btn1.jpg) no-repeat; margin-left: 45px;}
	.user-Flip .floatR{ background: url(../img/mobileImg/btn2.jpg) no-repeat; margin-right: 45px;}
	.user-Flip a{ width: 317px; line-height: 92px; height: 92px; font-size: 4.2rem; }
	.user-Flip a.active{ background: url(../img/mobileImg/btn1.jpg) no-repeat; }
	.swiper-slide{ padding-bottom: 50px;}
	.swiper-slide .floatL{ width: 92%; height: auto; }
	.swiper-slide .floatR{ width: 92%; height: auto; }
	.swiper-slide.swiperOne{ background: #0a1723; }
	.swiper-slide.swiperTwo{ background: #fff; }
	.swiper-slide.swiperThree{ background: #1d070e; }
	.swiper-slide.swiperFour{ background: #080f36; }
	.swiper-slide.swiperFive{ background: #021834; }
	.swiper-slide > div{ padding: 0 45px; height: 100%; float: left; }
	.swiper-container1 .swiper-slide .floatL{ position: static; width: 100%; height: 100%; margin-bottom: 110px;}
	.swiper-container1 .swiper-slide .floatR{ position: static; width: 100%; padding: 0px;}
	.swiper-container1 .swiper-pagination{ background: inherit;}
	.swiper-container1 .swiper-slide .floatR .swiper-more{ display: none; }
	.Features h3,.Characters h3{ font-size: 2.7rem; top: 60px; }
	.Characters .tab-hd{ text-align: center; position: static; margin-top: 35px; margin-bottom: 40px; }
	.Characters .tab-hd li{ width: 133px; height: 133px; }
	.Characters .tab-hd li a{ line-height: 133px; height: 133px; font-size: 2rem; }
	.Characters .tab-bd li{ padding: 0 45px; }
	.Characters .tab-bd li .floatR{ width: 100%; height: auto; position: static;}
	.Characters .tab-bd li:nth-child(1) .floatR{ background:transparent; }
	.Characters .tab-bd li:nth-child(2) .floatR{ background:transparent; }
	.Characters .tab-bd li:nth-child(3) .floatR{ background:transparent; }
	.Characters .tab-bd li .floatL{ width: 100%; height: auto; position: static; }
	.Characters .tab-bd li .floatR strong{ font-size: 4.2rem; padding: 15px 0; }
	.Characters .tab-bd li .floatR p{ overflow: hidden; font-size: 2.8rem; line-height: 45px; height: 130px; margin-bottom: 20px; text-align:justify; }

	#nav{ top: 0; }
	.dtong{ height: 0;}
	.topBar {display: none!important;}
	#content header .pc-slogan{ display: none; }
	#content header .mb-slogan{ display: block; position: absolute; top: 450px; }
	.Characters{ background: #14171c; }
	.Features,.guides-content{ background: #14171c; }
	.swiper-container1 > div .floatR{ background: #14171c; }
	.swiper-container2 > div .floatR{ background: #14171c; }
	.swiper-container2 > div .floatR strong{ color: #ea972f; border-color: #69d1bd; }
	.swiper-container2 > div .floatR p{ color: #69d1bd; }

	.gallery-top .floatL{ position: static; margin: 70px 0 0 65px; }
	.gallery-top .floatR{ position: static; margin: 150px 0 0 0; width: 100%; padding: 0px; }
	.swiper-container1{ height: 100%; overflow: hidden; padding-bottom: 50px; }
	#content .CommunitiesBg{ height: 100%; background: none; margin-top: 10px; }
	.characters-swiper{ height: 1400px; }
	.gallery-thumbs {
		width: 595px;
	}
	.gallery-thumbs .swiper-slide {
	    width: 86px;
	    height: 86px;
	    padding: 0px;
	}

	.gallery-thumbs .swiper-slide-active {
	    width: 86px;
	    height: 86px;
	}
	.gallery-thumbs{
		height: 90px;
	}
	#content .pc_cont{ background: #14171c; }
	.events-content{
		 background: #14171c;
	}
	.events-Mod div.floatR{
		background: #14171c;
	}
	.swiper-bg{
		height: 125px;
	}
	.gallery-thumbs{
		padding-top: 17px;
	}
	.gallery-top .swiper-slide{
		background: url(../img/pic/qhBg2.jpg) no-repeat;
	}
	.swiper-bg{
		top: 690px;
	}
	.swiper-slide > .floatR strong,.swiper-container1 .swiper-slide .floatR strong{
		padding: 0 45px 25px;
		width: auto;
		font-size: 4.8rem;
	}
	.swiper-slide > .floatR p,.swiper-container1 .swiper-slide .floatR p{
		padding: 0 45px;
		width: auto;
		font-size: 3.6rem;
		line-height: 60px;
		text-align: justify;
	}
	.swiper-container1 .swiper-slide{
		background: url(../img/pic/qhBg3.jpg) no-repeat;
		padding-top: 90px;
	}
	.swiper-pagination .swiper-pagination-bullet{
		width: 20px;
		height: 20px;
		border-radius: 10px;
	}

}

@media screen and (max-width:480px){
    /*小于等于480px的设备尺寸中 响应式布局的特定样式*/
}

@media screen and (max-width:360px){
    /*小于等于360px的设备尺寸中 响应式布局的特定样式*/
    
}

@media screen and (max-width:320px){
    /*小于等于320px的设备尺寸中 响应式布局的特定样式*/
    
}

/* 2018-9-18 start shuiyue */
#content .ctBg{
	background-repeat: no-repeat;
}
.events-content .events-Mod:first-child{
	margin-top:0;
}
.miniclient-icon{
  
}
.miniclient-fixed{
  position: fixed;
  top:150px;
  right:0px;
  z-index: 100;
}
.miniclient-banner{
  max-width: 1160px;
  overflow: hidden;
  margin:24px auto 0;
}
.miniclient-banner img{
  display: block;
  margin:0 auto;
}
@media screen and (min-width: 1200px){
	.miniclient-fixed{
		right:20px;
	}
	.pcNav-Ft a {
		padding: 0 2px !important;
		margin: 0 15px !important;
	}
	.pcNav-loading a {
		margin: 19px 20px 0 0;
	}
  .pcNav-loading a:last-child{
    margin-right:0;
  }
}
@media (max-width: 1199px) and (min-width: 769px) {
  .miniclient-banner{
    padding:0 2%;
  }
  .pcNav-loading a {
    margin: 11px 0 0 15px;
  }
}
@media screen and (max-width: 768px) {
  .pcNav-loading .miniclient-icon,
  .miniclient-banner,
  .miniclient-fixed{
    display: none;
  }
}
/* 2018-9-18 end shuiyue */